<template>
    <v-container grid-list-xl>
        <v-layout column justify-center align-center>
            <v-flex>
                <h1 class="Title"> Arthur Cargnelli </h1>
            </v-flex>
            <v-flex>
                <img src="https://arthurcargnelli.eu/img/HomePage/photo_presentation.jpg" alt="me"/>
            </v-flex>
            <v-flex>
                <p>  
                    Etudiants en LP DAWIN
                </p>
                <a href="https://arthurcargnelli.eu"> https://arthurcargnelli.eu </a>
            </v-flex>
        </v-layout>
    </v-container>
    
</template>

<script>
export default {
    data(){
        return{

        }
    }
}
</script>
